﻿body {
    font-family: "Inter", sans-serif;
    font-style: normal;
    color: #020000;
}

footer {
    background-color: #01008e;
    background-color: #01005b;
}

header {
     z-index: 100;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.1);
    /*border-bottom: 2px solid #dedede;*/
}

nav .dropdown-item {
    white-space: normal;
}

main a {
    color: #0300db;
}

h1, h2, h3, h4, h5, h6, .heading-font, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Figtree", sans-serif;
    font-weight: 600;
}

.home-banner {
    background: url(images/hotAirBalloons.jpg) center center no-repeat;
    height: 500px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #f8f9fa;
    text-shadow: 2px 2px 2px #212529;
    position: relative;
    background-color: #184E77;
}

.list-unstyled li, .list-padding li {
    padding-top: .35rem;
    padding-bottom: .35rem;
}

.card, .rounded-custom {
    border-radius: 25px 25px 25px 25px;
    color: #020000;
}

.card-img-top {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}

.card-body {
    /*padding: 50px 50px 50px 50px;*/
    padding: 30px 30px;
}

.card-links .card {
    border: 0px !important;
    height: 100%;
    box-shadow: 0px 6px 12px #cccccc;
    color: #000;
}

.card-links i {
    font-size: 2.5rem;
}

.card-links .card .card-body {
    display: flex;
    flex-direction: column;
}

.card-links a {
    text-decoration: none;
    color: #000000;
    flex: 1;
    max-width: 275px;
    min-width: 275px;
}

    .card-links a:hover {
        text-decoration: none;
    }

        .card-links a:hover .card {
            box-shadow: 0px 8px 16px #cccccc;
        }

.btn {
    border-radius: 1.5rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    font-size: 1.1rem;
}

.btn-custom {
    background-color: #d00000;
    color: #fff;
    font-weight: 500;
}

    .btn-custom:hover {
        background-color: #b70000;
        border-color: #b70000;
        color: #fff;
    }

    .btn-custom:not(:disabled):not(:disabled):active {
        background-color: #d00000 !important;
        border-color: #d00000 !important;
        color: #fff;
    }

.accordion-button, .accordion-body {
    color: #020000;
}

    .accordion-button:not(.collapsed) {
        color: #020000 !important;
        background-color: #ffb402;
        font-weight: 600;
    }

.accordion {
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='020000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='020000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.map {
    width: 100%;
    border: none;
    border: 0;
    min-height: 350px;
    max-width: 400px;
}

#login {
    width: 100%;
    max-width: 330px;
    padding: 15px;
    margin: auto;
}

.username {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.password {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

@media (min-width: 768px) {
    nav .dropdown-item {
        white-space: nowrap;
    }
}
